BODY {
	SCROLLBAR-FACE-COLOR: #E1DFDF; SCROLLBAR-HIGHLIGHT-COLOR: #5A5A59; SCROLLBAR-SHADOW-COLOR: #5A5A59; SCROLLBAR-3DLIGHT-COLOR: #E1DFDF; SCROLLBAR-ARROW-COLOR: #000000; SCROLLBAR-TRACK-COLOR: #E1DFDF; SCROLLBAR-DARKSHADOW-COLOR: #5A5A59; BACKGROUND-COLOR: #E1DFDF
}
.border {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; BORDER-LEFT: #ffffff 1px solid; BORDER-BOTTOM: #ffffff 1px solid
}
.projects {
	FONT-SIZE: 11px; COLOR: #666699; FONT-FAMILY: tahoma
}
.space {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px
}
.title_main {
	PADDING-RIGHT: 2px; BORDER-TOP: #00ff00 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 2px; COLOR: #cc6666; PADDING-TOP: 4px; BORDER-BOTTOM: #00aeff 2px solid; FONT-FAMILY: tahoma; BACKGROUND-COLOR: #ececec; TEXT-ALIGN: left
}
.content_main {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 11px; PADDING-BOTTOM: 5px; COLOR: #666699; PADDING-TOP: 5px; FONT-FAMILY: tahoma; BACKGROUND-COLOR: #21afde; TEXT-ALIGN: justify
}
.table_title {
	PADDING-RIGHT: 2px; BORDER-TOP: #00ff00 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 2px; COLOR: #cc6666; PADDING-TOP: 4px; BORDER-BOTTOM: #00aeff 2px solid; FONT-FAMILY: tahoma; BACKGROUND-COLOR: #21afde; TEXT-ALIGN: left
}
.table_content {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 11px; PADDING-BOTTOM: 5px; COLOR: #666699; PADDING-TOP: 5px; FONT-FAMILY: tahoma; BACKGROUND-COLOR: #21afde
}
TABLE {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; MARGIN: 0px; LINE-HEIGHT: 10px; PADDING-TOP: 0px; FONT-FAMILY: tahoma; spacing: 0px
}
BODY A:link {
	COLOR: #666666; TEXT-DECORATION: none
}
A:visited {
	COLOR: #666666; TEXT-DECORATION: none
}
A:active {
	COLOR: #666666; TEXT-DECORATION: none
}
A:hover {
	CLEAR: none; BORDER-RIGHT: #666699 1pt dashed; BORDER-TOP: #666699 1pt dashed; FONT-WEIGHT: bold; LEFT: 1pt; FLOAT: none; VISIBILITY: visible; BORDER-LEFT: #666699 1pt dashed; CURSOR: crosshair; COLOR: #FFFFFF; BORDER-BOTTOM: #666699 1pt dashed; POSITION: relative; TOP: 1pt; TEXT-DECORATION: none
}
TR {
	FONT-SIZE: 8pt; COLOR: #666699; LINE-HEIGHT: 9pt; FONT-FAMILY: tahoma, Verdana, Arial, Helvetica; TEXT-ALIGN: justify
}
TD {
	FONT-SIZE: 8pt; COLOR: #666699; LINE-HEIGHT: 9pt; FONT-FAMILY: tahoma, Verdana, Arial, Helvetica; TEXT-ALIGN: justify
}
TD A:link {
	COLOR: #666666; TEXT-DECORATION: none
}
TD A:visited {
	COLOR: #666666; TEXT-DECORATION: none; f: 
}
TD A:active {
	COLOR: #666666; TEXT-DECORATION: none
}
TD A:hover {
	CLEAR: none; BORDER-RIGHT: #666699 1pt dashed; BORDER-TOP: #666699 1pt dashed; FONT-WEIGHT: bold; LEFT: 1pt; FLOAT: none; VISIBILITY: visible; BORDER-LEFT: #666699 1pt dashed; CURSOR: crosshair; COLOR: #5f1f1f; BORDER-BOTTOM: #666699 1pt dashed; POSITION: relative; TOP: 1pt; TEXT-DECORATION: none
}
